/*******************************************************************************
 * NEW
/******************************************************************************/

.censored {
	background-color: #fff;
	cursor: pointer;
	display: block;
	left: 0px;
	margin: 1px;
	position: absolute;
	top: 0px;
}

.disabled, .photo img, .thumbnailMin img, .imageLink a {
	display: block;
	border: 1px solid #e0e0e0;
}

.photo img {
	border: 1px solid black;
}

.censored p, .disabled p {
	font-size: 11px;
	margin: 1em 0px;
}

.disabled {
	color: #999;
}

.heading {
	margin: 5px 0px;
	width: 100%
}

.pageNav {
	margin: 5px 0;
	text-align: right
}

.pageNav a, .pageNav a:visited {
	background-color: #fff;
	border: 1px solid #e0e0e0;
	color: #f60; 
	font-size: 11px;
	font-weight: bold;
	/* Need to adjust line-height so it's font-size + margin-top + margin-bottom */
	line-height: 21px;
	margin: 0px 3px;
	padding: 5px 7px;
	text-decoration: none
}

.pageNav a.current, .pageNav a:visited.current, .pageNav a:hover, .pageNav a:hover.current, .pageNav a:active.current {
	background-color: #f60;
	border: 1px solid #ffcc66;
	color: #fff
}

.pageNav p {
	font-size: 10px;
	margin-top: 0px;
}

.photo, .thumbnailMin {
	border: 0px none;
	color: #666;
	margin: 0px;
	overflow: hidden;
	padding: 0px;
	position: relative;
	text-align: center
}

.photo a, .thumbnailMin a, .thumbnailMin a:visited {
	color: #f60;
	display: block;
	text-decoration: none
}

.photo a:hover span, .thumbnailMin a:hover span {
	padding: 2px 0px;
	text-align: center;
	text-decoration: underline
}

/* Taken censored out because it was causing unwanted behaviour. */
.photo a:hover img, .thumbnailMin a:hover img, .thumbnailMin .current img, /*.censored:hover,*/.imageLink a:hover {
	border: 1px solid #ffcc66
}

.recordsDisplayed {
	display:inline;
	background-color: #e0e0e0;
	color: #666; 
	font-size: 11px;
	line-height:21px;
	font-weight: bold;
	text-align: left;
	margin: 0px 3px;
	padding: 5px 7px;
}

.thumbnailMin img {
	height: 120px;
	width: 120px;
}

div.current {
	border: 1px solid black;
}

/*******************************************************************************
 * OLD
/******************************************************************************/

div.confirmation {
	font-weight: bold;
	margin: auto;
}

div.error {
	color: red;
	font-weight: bold;
}

div.errorMsg * {
	font-size: 16px;
}


div.filmStrip div, div.filmStrip a {
	/*border: 1px solid black;*/
	float: left;
	margin: 2px;
	padding: 0px 2px;
	text-align: center;
	text-decoration: none;
}

a.activeButton {
	background-color: #e0e0e0;
}

.highlight {
	background-color: #ff6600;
	color: #ffffff;
}

form {margin:0px;}

h1, h2, h3, h4
{color:#f60}

h1, h2, h3
{margin:0;padding:5px 0px;}

h1{font-size:18px;padding:0 0 3px 3px}

h2,
h3{font-size:16px;}

h4{font-size:14px;}

input[type="radio"] {
	margin-right: 10px;
}

input[type="password"], input[type="text"], select, textarea {
	border: 1px solid #e0e0e0;
}

li.spacer {
	display: block;
	height: 2px;
}

.label {
	color: #000000;
	font-size: 10px;
	font-weight: bold;
}

span.pro {
	background-color: #ff6600;
	color: #ffffff;
	font-size: 9px;
	padding:1px 2px;
	text-align: center;
}

table.general {
	width: 100%;
}

table.general th, table.general td {
	padding: 2px 5px;
}

table.general th {
	background-color: #999999;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 12px;
}

table.general tr.shaded td {
	background-color: #f0f0f0;
	border: 1px solid #ffffff;
}

.searchNav {
	padding: 5px;
}

#footer {
	margin-left: 4px;
	margin-top: 15px;
	border-top: 1px solid #e0e0e0;
	padding-top: 4px
}

#footer * {
	font-size: 11px;
}

#mainNav {
	font-size: 11px;
	font-weight: bold;
	width: 160px;
}

#mainNav img {
	margin-left: 2px;
	vertical-align: middle;
}

#mainNav li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

#mainNav li a {
	background-color: #e0e0e0;
	color: #666;
	display: block;
	margin: 1px 0px;
	padding: 2px;
	text-decoration: none;
}

#mainNav li a:hover {
	background-color: #f60;
	color: #fff;
}

#mainNav li.sectionTitle {
	background-color: #999;
	color: #fff;
	display: block;
	padding: 2px;
}

#mainNav ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#layoutContent {
	left: 130px;
	position: absolute;
	top: 100px;
}

div.userMsg {
	background-color: #e0e0e0;
	border: 1px solid #333;
	margin: 15px auto;
	padding: 5px;
	text-align: center;
	width: 482px;
}

/*
 * Old CSS.
 */

.poll{font-size:10px;background:#FDFDFF;padding:2px 2px 2px 5px}

img,fieldset{border:#000 0 solid;}
body{background-color:#fff;margin:0;}
body,td,p,input,select,textarea{font-family:Arial, Helvetica, "sans-serif";font-size:10pt;margin-left:0;margin-right:0}
h2{color:#f60;padding-bottom:2px;border-bottom:2px dotted #e0e0e0;font-size:14pt;}
a{color:#00c;}
a:visited{color:#00c;}
a:hover{color:#f60;}
dt{font-weight:700;}
th{font-size:8pt;font-weight:bold;text-align:left;}
.odd{background-color:#fff;}
.even{background-color:#eee;}
#pageheader{background-color:#009;height:66px;}
#pagetitle{padding-top:13px;}
#strapline{background-color:#ccc;background-image:url(http://static.fotothing.com/images/strapline-bg.gif);background-repeat:repeat-x;font-size:8pt;font-weight:700;padding:1px 1px 1px 120px;}
#status{float:right;padding-right:5px;}

.thumbnail{border:1px solid #ccc;}
hr{size:1px; border: 1px solid; color:#e0e0e0;}
.leftcolumn hr{color:#ddd;background-color:#ddd;height:1px;border:0;}
.homepagethumbnailcontainer{width:685px;}
.leftcolumn a{display:block;width:115px;font-size:8pt;background-color:#ddd;margin-top:1px;font-weight:700;text-decoration:none;padding:1px 1px 1px 5px;}
.leftcolumn a.highlight{font-weight:700;background-color:#ccc;}
.leftcolumn a.highlight{font-weight:700;background-color:#f60;color:#FFFFFF}
.mainbody{padding:5px;}
#pagetime{float:right;color:#999;}
.emailbody{background-color:#eee;border:1px solid #ccc;padding:5px;}
a.smallbutton{font-family:verdana, sans-serif;font-size:small;font-weight:700;text-decoration:none;color:#fff;background-color:#093;border-left:1px solid #3C6;border-top:1px solid #3C6;border-right:1px solid #063;border-bottom:1px solid #063;margin:0;padding:0 3px;}
.mainphoto{border:1px solid #666;}
.commentheader{background-color:#ddd;padding:3px;}
.commenttext{background-color:#eee;padding:3px;}
.commentreply{padding-right: 3px; padding-bottom: 3px; text-align:right;font-size:8pt;background-color:#eee}
.greybox,.greythumbnailbox{background-color:#e0e0e0;border:1px solid #ccc;text-align:center;margin:2px;padding:3px;}
.greythumbnailbox{float:left;background-image:url('http://static.fotothing.com/images/thumbnailcontainer.gif');border:1px solid #999;margin:3px;padding:2px;}
.greythumbnailbox .thumbnail{border:0;}
.greythumbnailbox a {text-decoration:none;color:#000}
.greybox form{margin:0;padding:0;}
#infocontainer{border:1px solid #ccc;float:right;width:300px;background-color:#eee;font-size:8pt;text-align:left;margin:4px;padding:4px;}
#infocontainer a{color:#666;}
#infocontainer p{text-align:center;font-size:8pt;margin:6px 0 8px;}
.tinyicon{background-color:#f60;margin:4px 1px 0;padding:1px;}
.iconcontainer{text-align:center;width:100%;}
.caption{text-align:left;}
a .tinyicon{border:1px solid;border-color:#FF8 #B60 #B60 #FF8;}
.orangebutton{border:1px solid;background-color:#f60;color:#fff;font-size:9px;text-decoration:none;padding:1px 2px;}
.ftthumbcontainer .thumbnail,.ftthumbcontainer .thumbnailhighlight{background-color:#eee;margin:0 3px 0px;padding:1px;}
.ftthumbcontainer .thumbnailhighlight{border:1px solid #000000;}
.photourl{font-size:7pt;color:#666;}

small.pro{vertical-align:middle;background-color:#f60;color:#fff;font-size:9px;padding:1px 2px;}
small.free{vertical-align:middle;background-color:#888;color:#fff;font-size:9px;padding:1px 2px;}
small.staff{vertical-align:middle;background-color:#69f;color:#fff;font-size:9px;padding:1px 2px;}

.navbar2{width:100%;background-image:url(http://static.fotothing.com/images/midarrow.png);text-align:center;background-repeat:repeat-x;margin:0 0 3px 0;}
.navbar2,.navbar2left,.navbar2right{height:21px;font-family:arial,helvetica,sans-serif;font-size:12px;font-weight:700;}
.navbar2 div a,.navbar2 div nobr{position:relative;top:3px;}
.navbar2left{float:left;width:150px;background-image:url(http://static.fotothing.com/images/leftarrow.png);text-align:left;}
.navbar2right{float:right;width:150px;height:21px;background:url(http://static.fotothing.com/images/rightarrow.png) right;text-align:right;}
.adcontainer{margin:2px;}
#logo,.previewwindow{float:right;}
#copyright,#info{font-size:8pt;}
a.smallbutton:visited,a.orangebutton,a.orangebutton:visited,a.orangebutton:hover{color:#fff;}

small.pro a,
small.free a,
small.staff a,
.navbar2 div a,
.navbar2 div a:visited{text-decoration:none;color:#fff;}


/* new white thumb boxes */
.th1      {float:left;width:120px;margin:5px;text-align:center;font-size:12px}
.th1 a    {text-decoration:none}
.taglink  {color:#f60;font-size:20px}

/* forums */

.forum-messages-message	{line-height:135%}

